New answers tagged

0

I had this problem running firefox. It turns out that I had the snap version installed (according to which firefox). I installed the apt version with sudo apt install firefox and now firefox launches Firefox over MobaXterm just fine.


Top 50 recent answers are included